@media print,
screen and (min-width: 1480px) {
    .instag-feed-box {
        width: 950px;
        margin-right: auto;
        margin-left: auto;
        clear: both;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1479px) {
    .instag-feed-box {
        float: left;
        margin-left: 30px;
    }
}

@media screen and (min-width: 600px) and (max-width: 1279px) {
    .instag-feed-box {
        min-width: 950px;
      
    }
    .instag-feed-box {
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (min-width: 600px) {
    .instag-feed-box {
        width: 950px;
    }
    .instag-feed-box {
        background: rgba(255, 255, 255, 0.7);
        margin-top: 25px;
        padding: 35px 35px 35px !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 40px;
    }
    .instag-feed-box li {
        display: inline-block;
        margin: 1px;
        line-height: 1; 
    }
    .instag-feed-box img {
        width: 216px;
        height: auto;
        vertical-align: middle;
    }
    .instag-feed-box h2 {
        text-align: center;
        margin-bottom: 10px;
        font-size: 3.0rem;
        font-family: 'Pacifico', cursive;
        letter-spacing: 0.1em;
    }
    .instag-feed-head {
        margin-bottom: 15px;
    }
    .instag-feed-head .goToList {
        text-align: right;
        font-size: 14px;
        font-size: 1.4rem;
    }
    .instag-feed-head .goToList a {
        text-decoration: none;
        color: black;
    }
    .instag-feed-head .goToList a:hover {
        text-decoration: underline;
    }
}

@media screen and (max-width: 599px) {}